httpry_0.1.8-1+b1_amd64.deb


Advertisement

Description

httpry - HTTP logging and information retrieval tool

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename httpry_0.1.8-1+b1_amd64.deb
Package name httpry
Package version 0.1.8
Package release 1+b1
Package architecture amd64
Package type deb
Category net
Homepage http://dumpsterventures.com/jason/httpry/
License -
Maintainer Janos Guljas <janos@debian.org>
Download size 31.41 KB
Installed size 86.00 KB

Alternatives

Package Version Architecture Repository
httpry_0.1.8-1_i386.deb 0.1.8 i386 Debian Main
httpry - - -

Requires

Name Value
libc6 >= 2.4
libpcap0.8 >= 0.9.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package httpry_0.1.8-1+b1_amd64.deb
Source Package httpry

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install httpry deb package:
    # sudo apt-get install httpry

Files

Path
/usr/sbin/httpry
/usr/share/doc/httpry/NEWS.Debian.gz
/usr/share/doc/httpry/README.Debian
/usr/share/doc/httpry/changelog.Debian.amd64.gz
/usr/share/doc/httpry/changelog.Debian.gz
/usr/share/doc/httpry/changelog.gz
/usr/share/doc/httpry/copyright
/usr/share/doc/httpry/doc/AUTHORS
/usr/share/doc/httpry/doc/README.gz
/usr/share/doc/httpry/doc/format-string
/usr/share/doc/httpry/doc/method-string
/usr/share/doc/httpry/doc/perl-tools
/usr/share/man/man1/httpry.1.gz

Changelog

2017-07-03 - Janos Guljas <janos@debian.org>
httpry (0.1.8-1) unstable; urgency=medium
[ Janos Guljas ]
* New upstream release. (Closes: #762393)
* Bump Standards-Version (no changes needed).
* Update debian/watch file.
* Update debian/copyright file.
* Depend httpry-daemon on lsb-base (>= 3.0-6).
* Update Vcs-* fileds in debian/control.
2012-11-08 - Janos Guljas <janos@debian.org>
httpry (0.1.7-3) unstable; urgency=low
* Separate the init script from the binary package httpry:
- New package httpry-daemon that contains the init script.
- httpry-daemon breaks httrpy <= 0.1.7-2.
- Add a news entry in debian/NEWS.
2012-10-04 - Janos Guljas <janos@debian.org>
httpry (0.1.7-2) unstable; urgency=low
* Remove non-existing httpry-daemon package from httpry's Suggests.
* Only override dh_install for architecture independent packages.
2012-10-03 - Janos Guljas <janos@debian.org>
httpry (0.1.7-1) unstable; urgency=low
* Initial release. (Closes: #539665)

See Also

Package Description
httptunnel_3.3+dfsg-4+b1_amd64.deb Tunnels a data stream in HTTP requests
httrack-doc_3.49.2-1_all.deb Httrack website copier additional documentation
httrack_3.49.2-1_amd64.deb Copy websites to your computer (Offline browser)
httraqt_1.4.9-1_amd64.deb program for downloading of internet sites
hub_2.7.0~ds1-1+b10_amd64.deb make git easier with GitHub
hubicfuse_3.0.1-2+b2_amd64.deb Support for mounting hubiC drives
hugin-data_2019.0.0+dfsg-4_all.deb panorama photo stitcher - common data files
hugin-tools_2019.0.0+dfsg-4_amd64.deb panorama photo stitcher - commandline tools
hugin_2019.0.0+dfsg-4_amd64.deb panorama photo stitcher - GUI tools
hugo_0.58.3-1_amd64.deb Fast and flexible Static Site Generator written in Go
hugs_98.200609.21-5.4+b5_amd64.deb A Haskell 98 interpreter
humanfriendly_4.18-2_all.deb Helper command for the humanfriendly Python3 library
hunspell-af_6.3.1-1_all.deb Afrikaans dictionary for hunspell
hunspell-an_0.2-4_all.deb Aragonese dictionary for hunspell
hunspell-ar_3.2-1.1_all.deb Arabic dictionary for hunspell
Advertisement
Advertisement